body{
    background-color:#4077db;
    color:white;
    font-family:sans-serif;
}

#fill{
    position:relative;
    width:100%;
    height:fit-content;
    margin:0;
    padding:0;
}

#content{
    position:absolute;
    top:0;
    left:50%;
    transform:translate(-50%, 0);
    background-color: #00800000;
    width:85%;
    display:grid;
    grid-template-columns:100%;
}

a, a:visited, a:link{
    color:#00ff00;
}

.post{
    margin-top:1em;
    width:100%;
    background-color:#008000;
    border:1px solid black;
    color:white;
}
.post:hover{
    background-color:#40aa00;
}

#nav_blog{
    text-align:center;
    display:inline;
}

#nav_blog p{
    background-color:#008000;
    width:100%;
}

h1{
    text-align:center;
}

#post_outer{
    display:grid;
    grid-template-columns:10% 80%;
}
#post_content{
    color:black !important;
    width:100%;
    background-color:#90ee90;
    padding:1em;
}
#date{
    text-align:center;
}

#post_content a, #post_content a:visited, #post_content a:link{
    color:blue;
}